Stackato-Stackrad

Prerequisites

Stackato-Stackrad declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
URI::Escape0URI-1.71131.43
perlv5.8.1perl0.00
JSON::XS0JSON-XS-3.01117.14
LWP::UserAgent0libwww-perl-6.15125.71
HTTP::Request0HTTP-Message-6.11134.29
Curses::UI0Curses-UI-0.9609117.14
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
YAML::XS0YAML-LibYAML-0.60128.57
Mo0Mo-0.39125.71

Stackato-Stackrad declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571